Notification profiles
Configure notification destinations and manage customer approvals and controlled delivery tests.
| Operation | Request |
|---|---|
| List Notification Profile Options | GET /api/v1/notification-profile-options |
| Get Notification Approval | GET /api/v1/notification-profiles/{profileId}/customer-approval |
| Set Notification Approval | PUT /api/v1/notification-profiles/{profileId}/customer-approval |
| Get Notification Test Options | GET /api/v1/notification-profiles/{profileId}/test-options |
| Request Notification Test | POST /api/v1/notification-profiles/{profileId}/tests |
| List Notification Tests | GET /api/v1/notification-profiles/{profileId}/tests |
| List Notification Profiles | GET /api/v1/notification-profiles |
| Create Notification Profile | POST /api/v1/notification-profiles |
| Get Notification Profile | GET /api/v1/notification-profiles/{profileId} |
| Replace Notification Profile | PUT /api/v1/notification-profiles/{profileId} |
| Delete Notification Profile | DELETE /api/v1/notification-profiles/{profileId} |
